



        * {
            -ms-overflow-style: none;  /* IE and Edge */
            scrollbar-width: none;  /* Firefox */
        }

        *::-webkit-scrollbar {
            display: none;
        }    
    
        body {
            background-color: #777;
            font-family: 'IM Fell Double Pica SC', serif;
        }
    
        nav {
            height: 100%; width: 100%;
        }
    

        .nav-title div {
            display: inline-block;
        }
    
        .m-initial {
            letter-spacing: .1px;
        } 
    
        .menu-bar a {
            text-decoration: none;
            color: #333;
            font-size: 20px;
            padding: 5px;
            letter-spacing: 2px;
        }
        
        .menu-bar a:hover {
            text-shadow: 1px 0px 2px #333;
            color: #efefef;
        }
    
        .mobile-nav {
            display: none;
        }
    
        .mobile-tel {
            display: none;
        }
        .nav-pic-cont {
            display: inline-block;
            width: 100%; height: 100%;
        }

        @media (min-width: 300px) and (max-width: 900px){

        }
    